libzypp 17.37.10

mediablocklist.h File Reference
`#include <sys/types.h>`
`#include <vector>`
`#include <optional>`
`#include <zypp-core/Digest.h>`

Go to the source code of this file.

## Classes
struct | zypp::media::MediaBlock
| a single block from the blocklist, consisting of an offset and a size More...
class | zypp::media::MediaBlockList

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Functions
std::ostream & | zypp::media::operator<< (std::ostream &str, const MediaBlockList &bl)